Details

    • Type: New Feature New Feature
    • Status: Open
    • Priority: Minor Minor
    • Resolution: Unresolved
    • Affects Version/s: 1.4.6
    • Fix Version/s: 1.5
    • Component/s: Extensions
    • Labels:

      Description

      Support for Growl 1.3 with the gist https://gist.github.com/2030825

      Either directly infused in the code or via a new gem (the gem is maybe easier to deal with).

      1. growl1.3_code
        0.5 kB
        Callum Stott

        Activity

        Hide
        Callum Stott added a comment -

        Attaching code as patch requested in: https://gist.github.com/2030825

        This might want refactored and details for using ruby_gntp are here: https://github.com/snaka/ruby_gntp.

        Might also probably need checks to make sure code isn't run on non OSX systems depending on how its integrated.

        Show
        Callum Stott added a comment - Attaching code as patch requested in: https://gist.github.com/2030825 This might want refactored and details for using ruby_gntp are here: https://github.com/snaka/ruby_gntp . Might also probably need checks to make sure code isn't run on non OSX systems depending on how its integrated.

          People

          • Assignee:
            Antoine Toulme
            Reporter:
            Antoine Toulme
          • Votes:
            1 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:

              Development